.MyButton {
  cursor: pointer;
  border: none;
  padding: 8px 16px;
  color: #fff;
  text-transform: uppercase;
  transition: all 0.3s;
  background-color: darkred;

  &:hover {
    filter: contrast(200%);
  }
}
